body {
	font-size: 13px;
	font-family: 'Open Sans', Verdana, Arial, sans-serif;
	background: #666666;
}
h1 {
	font-family: 'Open Sans Condensed', sans-serif, Verdana, Arial, sans-serif;
	font-weight:normal;
	font-size:2.9em;
	letter-spacing:1px;
}
a:link { color: black; text-decoration: none; }
a:visited { color: black; text-decoration: none; }
a:hover {
	color: #b0afaf;
	text-decoration: none;
}
a:active { color: black; text-decoration: none; }
#wrapper { width: 980px; margin-top: 50px; margin-right: auto; margin-left: auto; }
#content {
	padding-top: 0px;
	padding-bottom: 20px;
}
#content h1 {
	font-size:2.4em;
}
#content h2 {
	font-size:1.8em;
	font-family: 'Open Sans Condensed', sans-serif, Verdana, Arial, sans-serif;
	font-weight:normal;
	letter-spacing:1px;
}
#menu { float: right; }

.thumbs {
    float: left;
    margin-bottom: 40px;
    margin-right: 9px;
    width: 130px;
}
#art-caption-title { text-align: left; background-color:#fff;}
#art-caption-title b { display: block; margin-right: 80px; }
#art-caption-title span { float: right; }
.scrollbox, .scrollbox2, .scrollbox3, .scrollbox4 {
	width: 100%;
	height: 500px;
	border: 1px solid #b0afaf;
	margin: 0 auto;
	overflow: auto;
	box-sizing: border-box;
}
.scrollbox {
	background: url(../images/StudioBkg1.jpg) no-repeat;
}
.scrollbox2 {
	background: url(../images/StudioBkg2.jpg) no-repeat;
}
.scrollbox3 {
	background: url(../images/AntiqueBkg1.jpg) no-repeat;
}
.scrollbox4 {
	background: url(../images/AntiqueBkg2.jpg) no-repeat;
}
.scrollbox_content {
	padding: 44px 66px;
}
.scrollbox p, .scrollbox2 p, .scrollbox3 p, .scrollbox4 p {
	line-height:2em;
	margin-bottom:25px;
	font-size:1.15em;
}
.indent {
	padding-left:25px;
}
.date {
    float: left;
    width: 80px;
	clear:right;
	line-height:2em;
	font-size:1.15em;
}
.shows {
    float: left;
    width: 490px;
	padding-top:2px;
	line-height:2em;
	font-size:1.15em;
}
.show_type {
    float: right;
    width: 200px;
	padding-top:2px;
	line-height:2em;
	font-size:1.15em;
	margin-bottom:25px;
}
p.show_data {
    float: left;
    width: 470px;
	padding-left:0;
	padding-bottom:0px;
}
p.show_data {
	line-height:130%;
}
